petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexSetMinRadius

Sets the minimum distance from the cell centroid to a face

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetMinRadius(DM dm, PetscReal minradius)

Logically collective Many br

### Input Arguments

| dm | - the DM Many br
| minradius | - the minium cell radius Many br

Many br

### See Also

DMSetCoordinates()

Level:developer
Location:src/dm/impls/plex/plexgeometry.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages